var express = require('express');
var router = express.Router();

// URL PATH: http://localhost:3039/help/
router.get('/', function(req, res, next) {
  res.render('help');
});

module.exports = router;
